include: mate-desktop-pkgs.yaml
ref: fedora/39/${basearch}/mate
rojig:
  name: fedora-mate
  summary: "Fedora Mate base image"
  license: MIT

packages:
  # Generic release sub package for desktop variants
  - fedora-release-ostree-desktop
  # Portals for Flatpak
  - xdg-desktop-portal-gtk

exclude-packages:
  - python3-unbound

repos:
  - fedora-39
  - fedora-39-updates
